GRE - Bug #2089

User's attempt MT3 did not appear on the AWA grading sheet

05/19/2022 12:46 PM - Divya Grace

Status: Rejected Start date: 05/19/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

The MT3 AWA attempts of Rudrang Chauhan did not appear on the AWA grading sheet. We got to know about this issue only when
the Course Managers raised it. His MT1 and MT2 attempts also did not show up on the sheet. (He has taken his attempts on the old

platform.)
Drupal ID: 716264
AWA grading sheet:

https://docs.google.com/spreadsheets/d/1RCp35BLwpp0_LO1zgQjJvGCiXt_5ihUf7v30ijfe9Ual/edit#gid=1469774492

History

#1 - 05/24/2022 09:55 AM - selva QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 05/25/2022 07:05 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to selva QA

#3 - 05/25/2022 07:06 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to poojesshwaran V

#4 - 05/25/2022 07:13 AM - poojesshwaran V
- Attachments Screenshot 2022-05-25 at 12.41.29 PM.png added

- Assignee changed from poojesshwaran V to selva QA

#5 - 05/25/2022 08:21 AM - selva QA
- Status changed from In Progress to Rejected

- Assignee changed from selva QA to sowmya subramaniam

Not a bug
